Section: extra-libs

Depends: autogen, libtasn1, nettle, p11-kit, readline, unbound

Depends [amd64]: autogen, libtasn1, nettle, p11-kit, readline, trousers, unbound

Depends (build): gperf, gtk-doc, texinfo

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

3.6.7-1 (armel/stable)

Also: 3.6.7-1 (powerpc/stable) , 3.6.7-1 (ppc64/stable) , 3.6.6 (riscv64/stable) , 3.6.11 (amd64/stable)

Depends: libunistring

libunistring 0.9.10 (armel/stable)

  • libunistring.so.2